@charset "UTF-8";
html {
  scroll-behavior: smooth; }

body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;
  font-size: 1rem;
  line-height: 1.8;
  color: #1E1E1E; }
  @media (max-width: 767px) {
    body {
      font-size: .9rem; } }
  @media (max-width: 767px) {
    body {
      line-height: 1.6; } }

.page-link {
  color: #0c3649; }

.page-item.active .page-link {
  background: #0c3649;
  border-color: #0c3649; }

.badge-primary {
  color: #fff;
  background-color: #0c3649; }

.navbar-nav li {
  padding: 0 .5rem;}

.navbar-nav .show .dropdown-menu > a:focus,
.navbar-nav .show .dropdown-menu > a:hover {
  color: #fff;
  background-color: #0c3649 !important; }

a {
  color: #19506f; }
  a img:hover {
    opacity: .7; }

.navbar {
  background: #0c3649; }
  .navbar .nav-link {
    color: #fff !important; }

.logo img {
  width: 200px; }
  @media (max-width: 575px) {
    .logo img {
      width: 120px; } }

.topimagebg {
  background: url(../images/topimage1.jpg) no-repeat;
  margin: 0 auto 2rem auto;
  background-size: cover;
  height: 530px; }
  @media (max-width: 991px) {
    .topimagebg {
      background: url(../images/topimage1-sp.jpg) center no-repeat;
      background-size: cover;
      height: auto;
      padding-bottom: 40px; } }
  .topimagebg h1 {
    padding-top: 50px;
    margin-bottom: 2rem; }
    @media (max-width: 991px) {
      .topimagebg h1 {
        padding-top: 40px; } }
    .topimagebg h1 img {
      width: 100%; }

.regist_form {
  width: 555px;
  text-align: center;
  background: #fff;
  border-radius: 10px;
  padding: 1rem; }
  @media (max-width: 991px) {
    .regist_form {
      width: 100%;
      box-sizing: border-box; } }
  .regist_form h2 {
    font-size: 1.3rem;
    color: #E53030;
    text-align: center;
    font-weight: bold; }
    @media (max-width: 575px) {
      .regist_form h2 {
        font-size: 1.1rem; } }
  .regist_form h3 {
    margin-bottom: 0.5rem; }
  .regist_form p {
    margin-bottom: 1.5rem; }
  .regist_form .form-control {
    background: #f7f7f7; }

.regist-bg {
  background: url(../images/regist-bg.jpg) no-repeat center;
  background-size: cover;
  padding: 1.5rem 1rem; }
  .regist-bg .regist-bg2 {
    background: rgba(255, 255, 255, 0.93);
    padding: 1.5rem 1rem 1rem 1rem;
    border-radius: 1rem; }
  .regist-bg h2 {
    font-size: 1.3rem;
    color: #E53030;
    text-align: center;
    font-weight: bold; }
    @media (max-width: 575px) {
      .regist-bg h2 {
        font-size: 1.1rem; } }
  .regist-bg h3 {
    margin-bottom: 0.5rem; }
  .regist-bg p {
    margin-bottom: 1.5rem;
    text-align: center; }
  .regist-bg .form-control {
    background: #f7f7f7; }

.btn-submit {
  background: #4b30c8;
  color: #fff; }
  .btn-submit:hover {
    color: #fff;
    background: #322081; }

footer {
  background: #0c3649;
  padding: 3rem 0 1rem 0;
  color: #fff; }
  footer nav {
    font-size: .9rem; }
    footer nav a {
      color: #fff; }
      footer nav a:hover {
        color: #fff; }
      @media (max-width: 767px) {
        footer nav a {
          margin-bottom: .5rem; } }

.topbox h2 {
  font-weight: bold;
  border-left: 6px solid #128964;
  font-size: 1.7rem;
  margin-bottom: 2rem;
  padding-left: 15px;
  line-height: 1.5; }
  @media (max-width: 767px) {
    .topbox h2 {
      font-size: 1.3rem; } }
  @media (max-width: 575px) {
    .topbox h2 {
      font-size: 1.1rem;
      margin-bottom: 1rem; } }
  .topbox h2 span {
    color: #128964; }
.topbox ul {
  margin: 0 0 2rem 0;
  padding: 0; }
  @media (max-width: 575px) {
    .topbox ul {
      margin: 0 0 1rem 0; } }
  .topbox ul li {
    color: #f0002d;
    font-size: 1.5rem;
    font-weight: bold;
    list-style: none;
    margin: 0 0 .7rem 0; }
    @media (max-width: 767px) {
      .topbox ul li {
        font-size: 1.2rem;
        margin-bottom: 0.5rem; } }
    @media (max-width: 575px) {
      .topbox ul li {
        font-size: 1rem; } }
  .topbox ul i {
    font-size: 2rem !important;
    vertical-align: sub;
    margin-right: 1rem; }
    @media (max-width: 767px) {
      .topbox ul i {
        font-size: 1.3rem !important;
        margin-right: 0.5rem; } }
.topbox p {
  font-size: 1.1rem; }
  @media (max-width: 767px) {
    .topbox p {
      font-size: 1rem; } }
  @media (max-width: 575px) {
    .topbox p {
      font-size: .9rem; } }

.page-title {
  font-size: 1.7rem;
  margin-bottom: 1rem;
  color: #0c3649;
  border-bottom: 1px solid #0c3649;
  padding-bottom: .3rem;
  font-weight: 600; }
  @media (max-width: 575px) {
    .page-title {
      font-size: 1.2rem;
      margin-bottom: 1rem; } }

.page-title2 {
  font-size: 1.7rem;
  margin-bottom: 1rem;
  text-align: center;
  color: #0c3649;
  font-weight: 600; }
  @media (max-width: 575px) {
    .page-title2 {
      font-size: 1.2rem;
      margin-bottom: .5rem; } }
  .page-title2 img {
    width: 80px;
    display: inline-block;
    margin-bottom: 1rem; }

.page-title3 {
  color: #0c3649;
  font-size: 1.2rem;
  font-weight: bold;
  border-left: 5px solid #0c3649;
  padding-left: .7rem; }
  @media (max-width: 575px) {
    .page-title3 {
      font-size: 1.1rem; } }

.plantable th {
  background: #0c3649;
  color: #fff; }

#result {
  background: #e5f1f4;
  padding: 2rem 0; }

.result-table {
  background: #fff;
  border: 1px solid #0c3649; }
  .result-table th, .result-table td {
    font-weight: normal;
    vertical-align: middle; }
  .result-table th {
    padding: .2rem 0 .2rem .5rem; }
  .result-table td {
    padding: .2rem .5rem .2rem 0; }
  .result-table tr:first-of-type {
    background: #0c3649;
    color: #fff; }
    .result-table tr:first-of-type th {
      padding-left: .5rem; }
  .result-table tr span {
    font-weight: bold;
    font-size: 150%; }

.rateup {
  color: #E53030;
  font-weight: bold;
  position: relative;
  padding-right: 1.5rem;
  display: inline-block; }
  .rateup:after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    margin-left: .5rem;
    position: absolute;
    right: 0;
    animation: up 1.5s ease-in 1s infinite;
    font-size: 90%; }

.ratedown {
  color: #7d3aa0;
  font-weight: bold;
  position: relative;
  padding-right: 1.5rem;
  display: inline-block; }
  .ratedown:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    margin-left: .5rem;
    position: absolute;
    right: 0;
    animation: down 1.5s ease-in 1s infinite;
    font-size: 90%; }

@keyframes up {
  0% {
    top: .5rem;
    opacity: 0; }
  60% {
    top: 0;
    opacity: 1; }
  100% {
    top: -5px;
    opacity: 0; } }
@keyframes down {
  0% {
    top: -5px;
    opacity: 0; }
  60% {
    top: 0;
    opacity: 1; }
  100% {
    top: .5rem;
    opacity: 0; } }
.attention_bg {
  font-size: 90%;
  background: #fffde5;
  padding: 1rem; }
  .attention_bg i {
    color: #E53030;
    font-size: 3rem; }

.content {
  margin-top: 2rem;
  margin-bottom: 3rem; }

#login h1 {
  font-size: 1.2rem;
  font-weight: bold;
  border-bottom: 1px solid #1E1E1E;
  margin-bottom: 1rem;
  padding-bottom: .3rem; }
  @media (max-width: 575px) {
    #login h1 {
      font-size: 1.1rem; } }
#login h2 {
  font-size: 1rem; }
#login .login-bg {
  border: 1px solid #ccc;
  border-radius: .5rem;
  padding: 1rem; }

#planlist {
  /*background: url(../images/planlist-bg.jpg) no-repeat;*/
  background: url(https://vc-trade.com/images/planlist-bg.jpg) no-repeat;
  background-size: cover;
  padding: 0 0 1.5rem; }
  #planlist h1 {
    color: #fff;
    font-size: 1.7rem;
    font-weight: bold;
    text-shadow: 0px 0px 4px #000;
    padding: 2rem 1rem 1rem 1rem;
    margin-left: -15px;
    margin-right: -15px; }
    @media (max-width: 575px) {
      #planlist h1 {
        font-size: 1.3rem;
        background: rgba(0, 0, 0, 0.7);
        padding: 1.2rem 1rem; } }
    #planlist h1 + p {
      color: #fff;
      text-shadow: 0px 0px 4px #000; }
  #planlist .go-performance {
    text-align: right; }
    #planlist .go-performance a {
      color: #fff;
      text-shadow: 0px 0px 4px #1f1f1f;
      font-weight: bold; }

#member .container {
  max-width: 1000px; }

.vip {
  background: url(../images/vip_bg.jpg) no-repeat right #050a0d;
  background: url(https://vc-trade.com/images/vip_bg.jpg) no-repeat right #050a0d;
  height: 500px; }
  @media (max-width: 575px) {
    .vip {
      /*background: url(../images/vip_bg-sp.jpg) no-repeat center;*/
	background: url(https://vc-trade.com/images/vip_bg-sp.jpg) no-repeat center;
      background-size: cover;
      background-size: 420px 350px;
      height: 350px;
      padding-top: 60px; } }

.vipbg {
  position: relative; }
  .vipbg div {
    width: 430px;
    position: absolute;
    top: 100px;
    left: 75px;
    text-align: center; }
    @media (max-width: 575px) {
      .vipbg div {
        position: relative;
        width: 100%;
        top: auto;
        left: auto; } }
  .vipbg a {
    display: block;
    text-align: center; }
    .vipbg a img {
      width: 80% !important; }
      .vipbg a img:hover {
        -webkit-filter: brightness(1.1);
        filter: brightness(1.1);
        opacity: 1 !important; }

.vipdetail {
  background: #050a0d;
  padding-bottom: 1rem;
  margin-bottom: 2rem; }
  .vipdetail .text {
    color: #fffbe9; }
  .vipdetail h2, .vipdetail h3 {
    color: #fffbe9 !important;
    border-left-color: #fffbe9 !important; }
  .vipdetail table {
    background: #fffbe9 !important;
    white-space: nowrap; }
    .vipdetail table thead {
      background: #0c3649;
      color: #fffbe9; }
    .vipdetail table td, .vipdetail table th {
      border: 1px solid #0c3649;
      text-align: center; }
  .vipdetail .per {
    font-weight: bold;
    color: #E53030;
    font-size: 120%; }
  .vipdetail .btn-submit {
    background: #322081; }

.planlist-table {
  line-height: 1.4;
  font-size: 120%;
  background: #f7f5fd; }
  @media (max-width: 575px) {
    .planlist-table {
      font-size: 100%; } }
  .planlist-table thead {
    background: #0c3649; }
    .planlist-table thead th {
      text-align: center;
      color: #fff;
      vertical-align: middle; }
      @media (max-width: 575px) {
        .planlist-table thead th {
          font-size: .7rem; } }
      .planlist-table thead th:last-of-type {
        min-width: 2rem; }
  .planlist-table tbody tr td {
    text-align: center;
    vertical-align: middle; }
    @media (max-width: 575px) {
      .planlist-table tbody tr td {
        font-size: .85rem; } }
    .planlist-table tbody tr td:first-of-type {
      min-width: 7rem;
      font-weight: bold; }
      .planlist-table tbody tr td:first-of-type i {
        font-size: 85%; }
    .planlist-table tbody tr td a {
      text-decoration: underline; }
      .planlist-table tbody tr td a:hover {
        text-decoration: none; }
    .planlist-table tbody tr td .per {
      font-weight: bold;
      color: #E53030;
      font-size: 120%; }

@media (max-width: 575px) {
  .table-wrap {
    margin-left: -15px;
    margin-right: -15px; } }

#plan h1 {
  font-size: 2.5rem;
  text-align: center;
  font-family: serif;
  font-weight: bold;
  letter-spacing: 1px; }
  @media (max-width: 575px) {
    #plan h1 {
      font-size: 1.8rem; } }
  @media (max-width: 320px) {
    #plan h1 {
      font-size: 1.5rem; } }
  #plan h1 span {
    font-size: 1.2rem;
    display: block;
    text-align: center;
    letter-spacing: 5px; }
    @media (max-width: 575px) {
      #plan h1 span {
        font-size: .8rem; } }
#plan h2 {
  color: #0c3649;
  font-size: 1.3rem;
  font-weight: bold;
  border-left: 5px solid #0c3649;
  padding-left: .7rem; }
  @media (max-width: 575px) {
    #plan h2 {
      font-size: 1.1rem; } }
#plan h3 {
  color: #0c3649;
  font-size: 1.2rem;
  font-weight: bold;
  border-left: 5px solid #0c3649;
  padding-left: .7rem; }
  @media (max-width: 575px) {
    #plan h3 {
      font-size: 1.1rem; } }
#plan .feature {
  list-style: none;
  margin: 0 0 1rem 0;
  padding: 1rem 1rem .5rem 1rem;
  background: #fffbe9; }
  #plan .feature li {
    position: relative;
    font-weight: bold;
    margin-bottom: .5rem;
    padding-left: 1.5rem; }
    #plan .feature li:before {
      font-family: "Font Awesome 5 Free";
      content: "\f0eb";
      color: #CD9900;
      position: absolute;
      top: 0;
      left: 0;
      font-size: 1rem; }
#plan button, #plan a {
  font-weight: bold; }

.plan1bg {
  background: url(../images/plan1-bg.jpg) repeat-x;
  background-size: 491px 135px;
  padding: 2rem 0; }
  @media (max-width: 575px) {
    .plan1bg {
      height: 110px;
      background-size: 400px 110px; } }

.plan2bg {
  background: url(../images/plan2-bg.jpg) repeat-x;
  background-size: 491px 135px; }
  .plan2bg h1 {
    color: #fff;
    text-shadow: 0px 0px 4px #000;
    padding: 2rem; }
  @media (max-width: 575px) {
    .plan2bg {
      height: 110px;
      background-size: 400px 110px; } }

.plan3bg {
  background: url(../images/plan3-bg.jpg) center repeat-x #183537;
  background-size: contain; }
  @media (max-width: 575px) {
    .plan3bg {
      background-size: 545px 110px;
      height: 110px; } }
  .plan3bg h1 {
    color: #fff;
    text-shadow: 0px 0px 4px #000;
    padding: 2rem; }

.plan4bg {
  background: url(../images/plan4-bg.jpg) left no-repeat;
  background-repeat: no-repeat;
  background-size: contain; }
  @media (max-width: 575px) {
    .plan4bg {
      background-size: 500px 110px;
      height: 110px; } }
  .plan4bg h1 {
    color: #fff;
    text-shadow: 0px 0px 4px #000;
    padding: 2rem; }

.plan4bg2 {
  background: url(../images/plan4-bg2.jpg) repeat-x;
  background-size: 491px 135px; }
  @media (max-width: 575px) {
    .plan4bg2 {
      background-size: 500px 110px;
      height: 110px; } }

.plan-border {
  border-bottom: 1px solid #0c3649;
  margin-bottom: 2rem; }
  @media (max-width: 575px) {
    .plan-border {
      margin-bottom: 1.5rem; } }

.cardimg {
  max-width: 200px; }

.qa {
  text-align: center;
  margin-bottom: 3rem; }
  @media (max-width: 575px) {
    .qa {
      margin-bottom: 2rem; } }
  .qa h4 {
    font-weight: bold;
    color: #0c3649;
    font-size: 1.2rem; }
  .qa .tel {
    margin-bottom: .3rem; }
    .qa .tel a {
      font-size: 1.7rem;
      font-weight: bold; }
      @media (max-width: 575px) {
        .qa .tel a {
          font-size: 1.4rem; } }
      .qa .tel a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f098";
        font-weight: 900;
        margin-right: .5rem; }
  .qa .mail:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    margin-right: .5rem; }

#mailbox h2 {
  font-size: 1.2rem;
  font-weight: bold; }
  @media (max-width: 575px) {
    #mailbox h2 {
      font-size: 1rem; } }
#mailbox p {
  margin-bottom: 0; }

#mypage .form-group div:first-of-type,
#mypage .form-group label:first-of-type {
  font-weight: bold; }
#mypage .form-check-label {
  font-weight: normal !important; }

.navbar-nav li.tell{
	text-align:center;
}
.navbar-nav li.tell span{
	color:#fff;
	line-height:1em;
	padding:0;
	margin:0;
	font-size:1.1rem;
	font-weight:bold;
}
.navbar-nav li.tell a{
	color:#fff;
	line-height:1em;
	padding:0;
	margin:0;
	font-size:1.1rem;
	font-weight:bold;
}
.navbar-nav li.tell span.tell_detail{
	font-size:0.8rem;
	line-height:1em;}

.alart-font {
	color:#E53030;
}
